<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	
		




	
</head>
<body>
	<form action="" method ="post" name="ramon" id="ramon">
		<label>origen
			<input name="origen" type="text id="origen"
		</label>
		<p>
			<label> Destino
				<input name="destino" type="text" id="destino"
			</label>
		</label>
	</p>
	<p>
		<input name="submit" type="button"onClick= "ramon.origen.value"value="pasar dato">
	</p>
		
	</form>
	
</body>
</html>